﻿body {
    line-height: 24px;
    font: 14px Helvetica Neue,Helvetica,PingFang SC,Tahoma,Arial,sans-serif;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.PurchaseAndSale-Profile {
    padding: 50px 0;
}

    .PurchaseAndSale-Profile .PurchaseAndSale-Profile-nav {
    }

        .PurchaseAndSale-Profile .PurchaseAndSale-Profile-nav .PurchaseAndSale-Profile-li {
            width: 25%;
            float: left;
            text-align: center;
        }

            .PurchaseAndSale-Profile .PurchaseAndSale-Profile-nav .PurchaseAndSale-Profile-li h3 {
                padding-top: 15px;
            }


.PurchaseAndSale-PlatformShop {
    padding: 80px 0;
    background-color: #fbfbfb;
}

.PurchaseAndSale-PlatformShop-Text {
    color: #666;
}

.PurchaseAndSale-PlatformShop .PurchaseAndSale-PlatformShop-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.PurchaseAndSale-PlatformShop .PurchaseAndSale-PlatformShop-Text h3 {
    padding: 10px;
}

    .PurchaseAndSale-PlatformShop .PurchaseAndSale-PlatformShop-Text h3:last-child {
        padding: 30px 10px;
    }

    .PurchaseAndSale-PlatformShop .PurchaseAndSale-PlatformShop-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .PurchaseAndSale-PlatformShop .PurchaseAndSale-PlatformShop-Text h3 .layui-btn {
        padding: 0 30px;
    }

.PurchaseAndSale-PlatformShop .PurchaseAndSale-PlatformShop-img {
    text-align: right;
    padding-top: 25px;
}



.PurchaseAndSale-StockWarning {
    padding: 80px 0;
}

.PurchaseAndSale-StockWarning-Text {
    color: #666;
}

.PurchaseAndSale-StockWarning .PurchaseAndSale-StockWarning-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.PurchaseAndSale-StockWarning .PurchaseAndSale-StockWarning-Text h3 {
    padding: 10px;
}

    .PurchaseAndSale-StockWarning .PurchaseAndSale-StockWarning-Text h3:last-child {
        padding: 30px 10px;
    }

    .PurchaseAndSale-StockWarning .PurchaseAndSale-StockWarning-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .PurchaseAndSale-StockWarning .PurchaseAndSale-StockWarning-Text h3 .layui-btn {
        padding: 0 30px;
    }

.PurchaseAndSale-StockWarning .PurchaseAndSale-StockWarning-img {
    text-align: left;
    padding-top: 40px;
}

.PurchaseAndSale-FunctionProfile {
    text-align: center;
    padding: 40px 0;
    background-color: #fbfbfb;
}

    .PurchaseAndSale-FunctionProfile .PurchaseAndSale-FunctionProfile-h {
        padding-bottom: 40px;
    }

        .PurchaseAndSale-FunctionProfile .PurchaseAndSale-FunctionProfile-h h1 {
            padding-bottom: 5px;
            font-weight: 600;
        }


        .PurchaseAndSale-FunctionProfile .PurchaseAndSale-FunctionProfile-h .hr {
            width: 4%;
            margin: 0 auto;
        }

    .PurchaseAndSale-FunctionProfile .PurchaseAndSale-FunctionProfile-content {
        color: #fff;
    }

        .PurchaseAndSale-FunctionProfile .PurchaseAndSale-FunctionProfile-content .layui-card {
            height: 140px;
            padding: 40px 0;
        }

        .PurchaseAndSale-FunctionProfile .PurchaseAndSale-FunctionProfile-content h3 {
            padding: 15px 0;
        }

        .PurchaseAndSale-FunctionProfile .PurchaseAndSale-FunctionProfile-content .layui-btn {
            color: #ff5722;
            height: 35px;
            line-height: 35px;
        }

    .PurchaseAndSale-FunctionProfile .Purchase {
        background-color: #61b7fd;
    }

    .PurchaseAndSale-FunctionProfile .Order {
        background-color: #f88639;
    }

    .PurchaseAndSale-FunctionProfile .Goods {
        background-color: #a75fff;
    }

    .PurchaseAndSale-FunctionProfile .Warehouse {
        background-color: #10c684;
    }

    .PurchaseAndSale-FunctionProfile .Stock {
        background-color: #fc5b20;
    }

    .PurchaseAndSale-FunctionProfile .StockAllocation {
        background-color: #de65a7;
    }

    .PurchaseAndSale-FunctionProfile .StockCheck {
        background-color: #28b0dd;
    }

    .PurchaseAndSale-FunctionProfile .MarketingStrategy {
        background-color: #fe5e73;
    }

.PurchaseAndSale-PurchaseAndSaleAdmin {
    text-align: center;
    padding: 40px 0;
}

    .PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-h {
        padding-bottom: 40px;
    }

        .PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-h h1 {
            padding-bottom: 5px;
            font-weight: 600;
        }

        .PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-h .hr {
            width: 10%;
            margin: 0 auto;
        }

.PurchaseAndSale-PurchaseAndSaleAdmin-Text {
    color: #666;
    text-align: left;
}

.PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-Text h3 {
    padding: 10px;
}

    .PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-Text h3:last-child {
        padding: 30px 10px;
    }

    .PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-Text h3 .layui-btn {
        padding: 0 30px;
    }

.PurchaseAndSale-PurchaseAndSaleAdmin .PurchaseAndSale-PurchaseAndSaleAdmin-img {
    text-align: left;
    padding-top: 40px;
}


.PurchaseAndSale-Purchase {
    padding: 80px 0;
    background-color: #fbfbfb;
}

.PurchaseAndSale-Purchase-Text {
    color: #666;
}

.PurchaseAndSale-Purchase .PurchaseAndSale-Purchase-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.PurchaseAndSale-Purchase .PurchaseAndSale-Purchase-Text h3 {
    padding: 10px;
}

    .PurchaseAndSale-Purchase .PurchaseAndSale-Purchase-Text h3:last-child {
        padding: 30px 10px;
    }

    .PurchaseAndSale-Purchase .PurchaseAndSale-Purchase-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .PurchaseAndSale-Purchase .PurchaseAndSale-Purchase-Text h3 .layui-btn {
        padding: 0 30px;
    }

.PurchaseAndSale-Purchase .PurchaseAndSale-Purchase-img {
    text-align: right;
    padding-top: 25px;
}


.PurchaseAndSale-Finance {
    padding: 80px 0;
}

.PurchaseAndSale-Finance-Text {
    color: #666;
}

.PurchaseAndSale-Finance .PurchaseAndSale-Finance-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.PurchaseAndSale-Finance .PurchaseAndSale-Finance-Text h3 {
    padding: 10px;
}

    .PurchaseAndSale-Finance .PurchaseAndSale-Finance-Text h3:last-child {
        padding: 30px 10px;
    }

    .PurchaseAndSale-Finance .PurchaseAndSale-Finance-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .PurchaseAndSale-Finance .PurchaseAndSale-Finance-Text h3 .layui-btn {
        padding: 0 30px;
    }

.PurchaseAndSale-Finance .PurchaseAndSale-Finance-img {
    text-align: left;
    padding: 60px 0;
}



.PurchaseAndSale-StockAdmin {
    padding: 80px 0;
    background-color: #fbfbfb;
}

.PurchaseAndSale-StockAdmin-Text {
    color: #666;
}

.PurchaseAndSale-StockAdmin .PurchaseAndSale-StockAdmin-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.PurchaseAndSale-StockAdmin .PurchaseAndSale-StockAdmin-Text h3 {
    padding: 10px;
}

    .PurchaseAndSale-StockAdmin .PurchaseAndSale-StockAdmin-Text h3:last-child {
        padding: 30px 10px;
    }

    .PurchaseAndSale-StockAdmin .PurchaseAndSale-StockAdmin-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .PurchaseAndSale-StockAdmin .PurchaseAndSale-StockAdmin-Text h3 .layui-btn {
        padding: 0 30px;
    }

.PurchaseAndSale-StockAdmin .PurchaseAndSale-StockAdmin-img {
    text-align: right;
    padding-top: 25px;
}


.PurchaseAndSale-StockTable {
    padding: 80px 0;
}

.PurchaseAndSale-StockTable-Text {
    color: #666;
}

.PurchaseAndSale-StockTable .PurchaseAndSale-StockTable-Text h2 {
    color: #333;
    padding: 25px 10px;
    font-weight: 600;
}

.PurchaseAndSale-StockTable .PurchaseAndSale-StockTable-Text h3 {
    padding: 10px;
}

    .PurchaseAndSale-StockTable .PurchaseAndSale-StockTable-Text h3:last-child {
        padding: 30px 10px;
    }

    .PurchaseAndSale-StockTable .PurchaseAndSale-StockTable-Text h3 .layui-badge-dot {
        margin-right: 12px;
        margin-bottom: 1px;
    }

    .PurchaseAndSale-StockTable .PurchaseAndSale-StockTable-Text h3 .layui-btn {
        padding: 0 30px;
    }

.PurchaseAndSale-StockTable .PurchaseAndSale-StockTable-img {
    text-align: left;
    padding: 60px 0;
}



.UserCase-Index {
    background-color: #fbfbfb;
}

    .UserCase-Index .FansUser .FansUser-img img {
        width: 100%;
    }

    .UserCase-Index .FansUser .FansUser-More .layui-btn {
        font-weight: 100;
        background-color: #FF5722;
        color: #fff;
    }
